html{
	overflow:hidden;
}
html,body{
	margin:0;
	padding:0;
	outline:none;
	width:100%;
	height:100%;
}
.textbox {
    margin: 0 auto;
    font-family: "Helvetica Neue", sans-serif;
    font-size: 18px;
    max-width: 70%;
	width:500px;
    text-align: center;
}

img {
    width: 90%;
	min-width:1px;
	max-width:300px;
    display: block;
    margin: 0 auto;
    margin-top: 20vh;
}

.textbox a {
    color: #ffce00;
    text-decoration: none;
}

@media only screen and (max-height: 420px) {
    img {
        margin-top: 10vh;
        transition: all 0.2s;
    }
}

@media only screen and (min-height: 420px) {
    img {
        margin-bottom: 10vh;
        transition: all 0.2s;
    }
}